<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;5df056cf-1579-49c2-a519-087b2504db2e&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfjaQlfrv7guF7-ZGbOt6Om_o6HTnrbITSKwKDoyH8Q9k16vPBN3Ompnid4C4XiHDihAzVVnher8Dn3msFsr7BqBDmWhjqDmeZO7s2xZSxfrsYsxhFtFEZyPcWSf0boLR7SQeAlMeqZwsx9QNARTv7HRkGUha9QgvIfxErPUK8g&quot;,&quot;token_expiry_millis&quot;:1771260411737}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;5df056cf-1579-49c2-a519-087b2504db2e&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;helendarlin2025&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfjaQlfrv7guF7-ZGbOt6Om_o6HTnrbITSKwKDoyH8Q9k16vPBN3Ompnid4C4XiHDihAzVVnher8Dn3msFsr7BqBDmWhjqDmeZO7s2xZSxfrsYsxhFtFEZyPcWSf0boLR7SQeAlMeqZwsx9QNARTv7HRkGUha9QgvIfxErPUK8g&quot;,&quot;tokenV3Expiry&quot;:1771260411737,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:21,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Helen darling&quot;}]</string>
</map>
